Subject: Re: Other questions or comments (KMM3729273I13900L0KM)
From: "Buy.com No Reply Customer Support" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 Jan 2009 16:19:39 -0500 (GMT-05:00)

Dear Michael,

Thank you for contacting Buy.com.

We understand that you are unable to log into your account. Please provide us with the information below so that we can assist you in solving this problem:

1. The location from where you were trying to login into your account including the IP address of your computer.

2. The email address that you were using to log in to your ?My Account?.

3. If the password was reset, did you receive the temporary password in your email?

4. Information such as Operating System (Windows, Linux, Macintosh etc.), speed of the processor, Internet connection speed, name of the ISP, etc.

Once we have the above information we will try to resolve your problem as soon as possible.

Please let us know if this e-mail resolved your question:

If yes, click here: 
https://secure.buy.com/s.asp?r=&e=ydb36&b=1

If not, click here: 
https://secure.buy.com/s.asp?r=&e=ydb36&b=0

For frequently asked questions, you may visit our help page by clicking on this link:

https://secure.buy.com/corp/support/default.asp?loc=283

Please do not reply to this message. It was sent from a notification-only address that cannot accept incoming email.

If there is any additional information required for us to completely resolve your concern, please visit our help page by clicking on this link:
www.buy.com/support

You may copy/paste relevant information from this email.

Sincerely,

Rey
Buy.com Customer Service
www.buy.com

Original Message Follows:
------------------------
Name: Michael Bishop

eMail: [email-masked]

Question/Comment:
---------------------------------------------------
My history on my account is only showing orders placed on August 1, 2008 and before.  I have ordered quite a few things since then yet can not access any of that in my history.  Could somebody please look into this and fix this so I can see my entire history.  I appreciate your assistance in resolving this matter.
Sincerely,
Michael Bishop